@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    outline: 0;
    appearance: 0;
    border: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

:root{
   
    --color1: #f77925;
    --color2:#1758ff;
}

.bd{
    /* outline: 1px solid white; */
}

body {
    font-family: "Poppins", sans-serif;
    background-image: linear-gradient(to right top, #00174c, #00174c, #00174c, #00174c, #00174c, #1b144b, #2b1049, #370a45, #4c003a, #5b002b, #630019, #640000);
    background-repeat: no-repeat;
    /* background-color: gray; */
    height: 100vh;
    overflow: hidden;
}
body #fondo_estrellas{
    position: absolute;
    width: 100%;
    z-index: -1;
   
}

/***********************************************************************/
/*HEADER*/
header{
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

header .contenedor_header{
    width: 90%;
    padding: 10px 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

/*LOGO*/
header .contenedor_header .header_logo img{
    width: 200px;
}

/*MENU*/
header .contenedor_header .header_menu ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:20px;
}
header .contenedor_header .header_menu ul a{
    color: white;
}
/*USUARIO*/
header .contenedor_header .header_usuario{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:25px;
}
header .contenedor_header .header_usuario a{
    color: white;
    
}
header .contenedor_header .header_idioma{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
header .contenedor_header .header_idioma img{
    width: 25px;
}

header .contenedor_header a.activo{
    font-weight: 900;
}

.iconmenu{
    font-size: 1.6em;
    margin-left: 10px;
}


/******************/
/*NAVBAR CELULARES*/
.menu-window {
    position: fixed;
    top: -500px;
    right: 0;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    background-color: #00174c;
    box-shadow: -5px 0 10px rgba(0, 0, 0, 0.2);
    transition: top 0.3s ease-in-out;
    z-index: 999999;
    -webkit-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    -ms-transition: top 0.3s ease-in-out;
    -o-transition: top 0.3s ease-in-out;
}
.menu-window .closeMenu{
    color: white;
    font-size: 1.4em;
}
  
  .menu-window li a{
    color:#fff;
    font-size: 1.1em;
    font-weight: 400;
  }
  
  .menu-window li{
    padding: 10px 0;
  }
  .menu-window li:last-child{
    border-bottom: none;
  }
  .menu-window li img{
    width: 20px;
  }

/**********************************************************************/
/*SECTION*/
section{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 85vh;
    color: white;
    background-color: #ffffff0d;
}
section .section_titulos{
    width: 90%;
    text-align: center;
    padding: 20px 20px;
}
section .section_titulos h1{
    font-size: 2.3em;
}
section .section_titulos p{
    color: #a0a0b7;
    font-size: 0.9em;
    margin-top: 10px;
}
section .planes{
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:20px;
    margin-top: 30px;
}
section .planes .plan{
    width: 350px;
    height: 650px;
    border-radius: 20px;
    background-color: #0a0d2a;
    display: flex;
    padding-bottom: 10px;
    /* justify-content: center; */
    align-items: center;
    flex-direction: column;
    position: relative;
}
section .planes .plan .plan_titulo{
    padding: 20px 40px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
section .planes .plan .plan_titulo img{
    width: 50px;
    margin-right: 10px;
}
section .planes .plan .plan_titulo i{
    position: relative;
    right: 5px;
    top:5px;
    font-size: 1.3em;
}
section .planes .plan .plan_titulo h1{
    text-align: left;
    line-height: 25px;
    font-size: 1.3em;
    font-weight: 800;
}

section .planes .plan .plan_costo{
    width: 100%;
    text-align: left;
    padding: 2px 10px;
    display: flex;
}
section .planes .plan .plan_costo p{
    font-size: 2.3em;
    font-weight: 500;
    margin-left: 50px;
    justify-content: center;
    font-family: "Inter", sans-serif;
}
section .planes .plan .plan_costo span{
    color: #a0a0b7;
    font-size: 0.9em;
}
section .planes .plan table{
    width: 80%;
    margin: 0 auto;
    /* text-align: justify; */
}


section .planes .plan table td{
    font-weight: 300;
    font-size: 1em;
    color: #a0a0b7;
    /* outline: 1px solid white; */
}
/* section .planes .plan ul li span{
    margin-left: 20px;
} */
section .planes .plan table td i{
    color: var(--color2);
    font-size: 1.2em;
    position: relative;
    right: 5px;
    top:0px;
   
}
section .planes .plan .plan_boton{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    position: absolute;
    bottom: 10px;
}
section .planes .plan .plan_boton a{
    color: white;
    background-color: var(--color2);
   padding: 10px 30px;
   border-radius: 20px;
   font-weight: 500;
}



  /********************************************************************/
/*FOOTER*/
footer{
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 10px;
}
footer .contenedor_footer{
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer ul{
    display: flex;
    justify-content: center;
    text-align: center;
    gap:10px;
}
footer p {
    color: rgba(255, 255, 255, 0.66);
    font-size: 0.8em;
    font-weight: 300;
}
footer p.pright{
    text-align: right;
}
footer ul li a i{
    color: rgba(255, 255, 255, 0.66);
    font-size: 1.1em;
}


/*RESPONSIVE*/

@media only screen and (min-width : 200px) {
    /* Styles here */
        /* body{
            background-color: red;
        } */
        
      

    }
    @media only screen and (min-width : 320px) {
        /* Styles here */
            body{
                /* background-color: blue; */
                height: auto;
            }
    
            .header_menu{
                display: none;
            }
           
    
            section{
                margin-top: 10px;
                height: auto;
                padding: 20px 0;
            }
            section .section_titulos h1{
                font-size: 1.8em;
                line-height: 30px;
            }
            section .planes{
                width: 90%;
                padding-bottom: 40px;
                flex-direction: column;
            }
            section .planes .plan{
                width: 90%;
                height: auto;
            }
            section .planes .plan .plan_boton{
                position: static;
            }
            section .planes .plan .plan_costo p{
                font-size: 1.8em;
               
            }
            
            footer{
               
                position: static;
                bottom:auto;
                padding: 20px 0;
            }
            footer .contenedor_footer{
               
                flex-direction: column-reverse;
                justify-content: center;
               gap:10px;
            }
    
         
            
        }
    
        @media only screen and (min-width : 768px) {
        /* Styles here */
            body{
                /* background-color: pink; */
                height: 100vh;
            }
    
            .header_menu{
                display: block;
            }
           
            .iconmenu{
                display: none;
            }
    
            section{
                margin-top: 0px;
                height: 85vh;
                padding: 0px 0;
            }
           
            section .section_titulos h1{
                font-size: 1.8em;
                line-height: 25px;
            }
            section .planes{
                width: 90%;
                padding-bottom: 40px;
                flex-direction: row;
            }
            section .planes .plan{
                width: 350px;
                height: 650px;
            }
            section .planes .plan .plan_boton{
                position: absolute;
            }
            section .planes .plan .plan_costo p{
                font-size: 2.3em;
               
            }
           
    
            footer{
               
                position:absolute;
                bottom:10px;
            }
            footer .contenedor_footer{
               
                flex-direction: row;
                justify-content: space-between;
                gap:0px;
            }
    
            
    
    
            
        }
    
        @media only screen and (min-width : 1200px) {
        /* Styles here */
            /* body{
                background-color: yellow;
            }
     */
            
    
        }
    
        @media only screen and (min-width : 1600px) {
        /* Styles here */
            /* body{
                background-color: green;
            } */
        }
    
